Mailinglist Archive: opensuse-fr (24 mails)

< Previous Next >
Re: [opensuse-fr] Mise à jour logiciel
  • From: manchette <manchette@xxxxxxx>
  • Date: Wed, 11 Apr 2012 10:15:29 +0200
  • Message-id: <4F853DA1.20204@free.fr>
Le 11/04/2012 09:38, Pierre COUTANT a écrit :
Bonjour,

Mon portable (avec Suse 12.1) m'informant de la disponiblité de mises à jour, j'autorise celles-ci... Mais l'une d'elles renacle avec le message d'erreur suivant:

"open suse 12.1-1.4;i 586 requires open suse release 12.1-1.4 but this requirement cannot be provided"

Ce logiciel (open suse release) est pourtant bien installé.

C'est un cas de figure que je ne connais pas et ne sais comment résoudre.
Merci pour un éventuel conseil.
Bonjour,
Sur le contexte :
est ce kde ou autre ? Quelle est l'application qui informe des mises à jour ?
Quelle mise à jour est proposée ?
Y a t'il d'autres erreurs ou un message d'erreur plus complet ?
merci

--
Fabrice
--
To unsubscribe, e-mail: opensuse-fr+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-fr+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References